{% extends 'Master.htm' %}
{% block HeadScript %}
<!-- Page JS files -->

<!-- /Page JS files -->

<script>
	$(function () {


	});
</script>

{% endblock %}

{% block NaviTitle %}
<span class="font-weight-semibold">Game Admin - Character</span> - 遊戲管理區 - 角色
{% endblock %}

{% block Content %}
<!-- Page content -->
<div class="page-content container pt-0">

	<!-- Main content -->
	<div class="content-wrapper">

		<!-- Content area -->
		<div class="content">
			<!-- Form layouts -->
			<div class="row">
				<div class="col-md-3">
					{% include 'GameAdmin/Navigation.htm' %}
				</div>
				<div class="col-md-9">
					<div class="card">
						<div class="card-header header-elements-inline">
							<h6 class="card-title">角色列表</h6>
							<div class="header-elements">
								<div class="list-icons">
									<a href="/Admin/Game/1/Character/0"><input type="button" value="新增"/></a>
								</div>
							</div>
						</div>

						<ul class="media-list media-list-linked media-list-bordered">
							
							<li>
								<table class="table table-sm">
									<thead>
										<th>縮圖</th>
										<th>名稱</th>
										<th>描述</th>
										<th></th>
									</thead>
									<tbody>
										{% for Character in Characters %}
										<tr>
											<td><img src="{{Character.thumb}}"/></td>
											<td>{{Character.name}}</td>
											<td>{{Character.description}}</td>
											<td><a href="/Admin/Game/1/Character/{{Character.id}}"><input type="button" value="Edit"/></td></a>
										</tr>
										{% endfor %}
									</tbody>
								</table>
							</li>
						</ul>
					</div>

				</div>


				<!-- /sidebar content -->


			</div>
			<!-- /form layouts -->


		</div>
		<!-- /content area -->

	</div>
	<!-- /main content -->

</div>
{% endblock %}